# New Venture Fundamentals: Market Timing Skill

## Introduction

During my search to understand which skills increase the success probability of a new venture, I found some useful insights from a few articles published in scholarly journals. Market timing skills1 and managerial skills2 were the reoccurring ideas I found in those articles, and according to Paul Gompers, Anna Kovner, Josh Lerner, and David Scharfstein in their paper, “Performance Persistence in Entrepreneurship”, first time entrepreneurs3 and serial entrepreneurs4 with these skills have the respective success probability of 25.3% and 36.9%. But, more importantly their research results show that market timing skills have a greater influence on new venture performance than managerial skills. After reading the article ”How Venture Capital Works”, written by Bob Zider, I realized market timing skills is the relationship between new product diffusion (otherwise known as the Bass Model) and firm survival. It is my attempt in this essay to build a conceptual framework by extending on some of Bob Zider’s ideas to describe the affects that market timing skills have on a new venture.

## Innovation Life-Cycle

First I will start by formally defining Bob Zider’s innovation life-cycle, which is the period in a company’s life when it begins to commercialize its innovation and ends when the company is either acquired, goes public (IPO), or out of business. In article, “The Risk and Return of Venture Capital,” John H. Cochrane discovered from his research the probability of a new venture going IPO or being acquired is an increasing function of its value through time. Hence, the rate in which a product innovation diffuses in the market will increase or decrease the success probability, since increases or decreases of future expected cash flows causes changes in a firm’s value (by Modigilani-Miller theorem). Therefore, according to Bob Zider, in general, if we make an industry graph of the cumulative sales generated by the diffusion of a new innovation, then it will produce an S-curve (empirically proven with the Bass Model) as illustrated in graph 1.

![](graph1.png)

The logic of this S-curve is fairly straight forward. From left to right, the start-up stage is up to the red line, the adolescent stage is between the redline up to the black line, and the maturity stage continues beyond the black line. The inflection point signifies where the sales growth rates change from fast to slowing. Ideally our entry point is somewhere right before the red line, but not necessarily the beginning point of the curve. Our target exit point, IPO or acquisition, occurs between the inflection point and before the black line, because the industry growth rates keep an upward value pressure, which allows venture capitalist and angel investors to receive their ideal return from an acquisition or IPO. Also, this upward value pressure is attractive to investment bankers, or institutional investors, since the reminding duration of the innovation life-cycle has reasonable growth rates from the inflection point up to the maturity stage. When the industry reaches the maturity stage, it becomes less attractive for a venture to go IPO or be acquired, since the hostile competitive environment generally occurs at that point. Therefore, market timing skill enables us to have the ability to get in at the right point, quickly gain market share, and get out within approximately five years, but before the industry hits the maturity stage.

## Competing Ventures

If we assume we have no other competitors, then our entry point is at the beginning and our sales growth will follow the S-curve perfectly. But, in life, where there is new profit to be made, we are not the only player, and thus we are competing for those new profits. Strategically we may want our entry somewhere between the middle of the start-up stage and right before the adolescent stage, given that we have the financial resources to support capturing market share quickly. This decision may allow us to gain more information about our target customers, and thus enable us to place our venture in a better starting position.

Another strategic entry decision is starting our venture at the beginning of the adolescent stage of the innovation life-cycle, given that we have the necessary capital. But, we may not want to focus our resources on innovation development, instead we may want to focus our resources to efficiently deliver the innovation faster at a lower price point with similar quality. Apple Computer and Dell are an example of this relationship. Apple develops new products, where later Dell will deliver similar products at a lower price. While we are timing the market, it is important for us to keep in our awareness competition affects our sales, which is illustrated by graph 2.

![](graph2.png)

Graph 2 was constructed by modifying the Lotka-Volterra competing species model with the Bass model. The competing ventures graph focuses more on the sales level of the individual firms where as the innovation life-cycle graph focuses on the sales level of the industry as a whole. From left to right, the start-up stage is up to the red line, the adolescent stage is between the red line up to the green line, and the maturity stage continues beyond the green line. I am assuming the green is the approximate point in which a new venture goes IPO or they are acquired. Essentially, that point transitions the firm from the adolescent stage to the maturity stage. According to Bob Zider, in general, the adolescent stage of firms is the ideal investment interval for venture capitalist and angel investors, because regardless if they invest into a winner or a loser, then they are more than likely going to realize their investment return, since both may go IPO or be acquired.

Notice graph 2 there is a gap between the winner and loser before the green line, let us assume this illustration is the base case and examine the affects of market timing. First recall the hostile competitive environment occurs when the industry moves from the adolescent stage to maturity, which is the stage where the winners and losers whom went public or acquired will finally be realized. If the winning and the losing firm start somewhere approximately before the inflection point of the innovation life-cycle, then their sales level will be approximately the same and thus both will more than likely achieve the exit point of approximately five years. If the winner enters the market before the inflection point and the loser enters the market after the inflection point, then the winner is more likely to achieve the exit point where as the loser is less likely to achieve the exit point. In either case, they are both likely to achieve the exit point. Therefore, initial investors desire to invest into the adolescent stage of a start-up when it is in the adolescent stage of the innovation life-cycle, since the affect of market timing increases (or decreases) the success probability of a new venture.

## Conclusion

When we are applying our marketing timing skills to increase the success probability of our company, there are important points to keep in our minds. Firstly, preparation is our first step and as Bob Zider wrote, we must use these skills to *“make our own assessments of the industry fundamentals, the skills and funding needed, and the probability of success over a reasonably short time frame,”* by developing a marketing plan (template here). A marketing plan is a great tool to identify the industry stage with respects to the innovation life-cycle, narrowing down the target segments, and identifying the major competitors.

Secondly, after assessing the industry and identifying the market opportunities, our next step is to refine our idea into an executable venture. It is important to take the perspective of potential investors and remember good ideas are a starting point, but they do not necessarily equate market success. Extend the marketing plan into a business plan (template here), since it includes the cost structure of the operational infrastructure necessary to support the rapid execution, approximately five years, of a plan to gain sufficient market share. Also, since the fastest industry growth rates of our firm will occur in the middle section of the innovation life-cycle S-curve, we need to check if our executable plan falls within the ideal time range of the S-curve, which influences higher success probabilities.

Thirdly, when we are seeking investors, bear in mind Bob Zider’s statement, *“many entrepreneurs make the mistake of thinking that venture capitalists are looking for good ideas when, in fact,”* they are looking for good managers in good industries with good ideas at the right time. Treat all start-up or adolescent stage investors as if they are the top customers of the venture (like a wealth management client to a bank). Start prospecting them by first seeking to understand their needs, return requirements, and risk comfort level. Then we can shape our presentation to specifically address the concerns we discovered from the prospecting process. We ought to remember these investors desire our venture to succeed, since that is event they will reap their ideal return.

Lastly, when we receive capital from investors, it is wise to keep the majority of it working within the venture, where we first use the capital to invest into our infrastructure while keeping in mind our payout happens when the venture succeeds. Essentially, our venture is like a zero coupon bond, where our payout is approximately five years from our starting point and our goal is to get our venture from start-up to IPO or acquisition as quickly as possible. During this period we ought to have great financial discipline and keep our resources focused on obtaining that fundamental goal5. With this understanding we are more likely to share with our investors the returns created by the success of our venture. From here I will conclude my essay with a comment written by Bob Zider.

*“Ultimately, the entrepreneur needs to show the venture capitalist that his team and idea fit into the VC’s current focus and that his equity participation and management skills will make the VC’s job easier and the returns higher. When the entrepreneur understands the needs of the funding source and sets expectations properly, both the VC and entrepreneur can profit handsomely.”*


## References

A Model Of Venture Capitalist Investment Activity. Tyebjee, Tyzoon T. and Bruno, Albert V. 1984. No.9, s.l. : INFORMS, September 1984, Management Science, Vol. 30, pp. 1051-1066.

Cost of Capital for Venture Capitalists and Underdiversified Entrepreneurs. Smith, Janet Kiholm and Smith, Richard. 2002. January 2002, pp. 1-40.

How Venture Capital Works. Zider, Bob. 1998. 98611, s.l. : Harvard Business Review, November 1998, pp. 131-139.

Performance Persistence in Entrepreneurship. Gompers, Paul A., et al. 2008. 2008, Harvard Business School.

The Risk and Return of Venture Capital. Cochrane, John H. 2005. 1, Los Angeles : s.n., January 2005, Journal of Financial Economics, Vol. 75, pp. 3-52.

Venture Capitalists' Assessment of New Venture Survival. Shepherd, Dean A. 1999. s.l. : INFORMS, May 1999, INFORMS, pp. 621-632.
